
TextCritical.net - Bug #561

Remove unnecessary padding from verse node

03/09/2013 07:23 PM - Luke Murphey

Status: Closed Start date: 03/09/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.8   

Description

Verse nodes contain extra padding if only one verse is present the label is not shown. The problem is the padding in the

.verse_container:

.verse_container {

    display: inline;

    line-height: 25px;

    padding: 5px;

}

History

#1 - 03/16/2013 09:19 AM - Luke Murphey

- Target version changed from 0.7 to 0.8

#2 - 03/28/2013 10:37 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
